<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>

	<!-- Internal CSS -->

<!-- 	<style type="text/css">
		h1{
			color: blue;
		}		
	</style>  -->

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>

	<nav id="top">
		<a href="#landing">Zuitt</a>
		<div>
			<a href="#Landing">Landing</a>
			<a href="#Register">Register</a>
		</div>
	</nav>

	<!-- Inline Styling -->
	<!-- <h1 style="color: red;">Hello World!</h1> -->

	<h1 style="color: red;">Hello World!</h1>

	<h2>Welcom to Zuitt!</h2>
	<h3 id="zuittmotto">Opportunties for everyone, everywhere</h3>

	<img src="https://place-puppy.com/450x450">

	<section id="Landing">
		<ol id="bootcamp-learning-list">
		<li class="offering-item">Day Classes</li>
		<li class="offering-item">Night Classes</li>
		<li class="offering-item">Intro to Coding Events</li>
	</ol>

	</section>

	<a href="#top">Back to top</a>

	<section id="Register">
		<h2>Register</h2>
	<form>
		
		<label for="First_Name">First Name</label>
		<input type="text" name="First_Name" id="First_Name" required>

		<label for="Last_Name">Last Name</label>
		<input type="text" name="Last_Name" id="Last_Name" required>

		<label for="Email">Email</label>
		<input type="Email" name="Email" id="Email" required>

		<button type="submit">Apply now</button>

	</form>
		
	</section>

	

	<a href="#top">Back to top</a>

</body>
</html>